Subject: Problem using two or more "News collection"'s

From: Jean Richelle <[email-masked]>
Date: Wed, 22 Jan 1997 14:34:16 +0100

Hello,

To be able to access a given news group I had to add a second News
collection linked to a different news server. Nice, that's possible with
Pine.
But ... The news groups selected in the initial News server (News
collection) appear also in the other one ! and when I suscribe to a group
that exist only in the second news server, at next launch of Pine, it will
appear also in the first one. Thats strange - is it normal ?

I tried to post a message in a news group of the second news server I got
the warning
	"Unknown user group: symantec.support.mac.nortonutilities.general"
However I could read a lot of messages from this group
	I could post the message using Netscape (sorry, I really wanted to
post my message now)

Could it be a problem of name length (the group name is really huge, isn't
it).

Thank you in advance for help

Jean
_____________________________________________________________________________
Jean Richelle <[email-masked]>
Unité de Conformation des Macromolécules Biologiques      Tel: 32-2-650 35 87
Université libre de Bruxelles                             FAX: 32-2-648 89 54
av. FD Roosevelt 50 - CP160/16, B-1050 Bruxelles, Belgium
_____________________________________________________________________________